## libmoox-role-eventemitter-perl 0.04

=== debian/changelog ===
libmoox-role-eventemitter-perl (0.04-1) unstable; urgency=medium

  * Initial release (Closes: #1117251).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 11 Oct 2025 14:59:27 +1300
