=== debian/control ===
Source: libmoox-role-eventemitter-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ruthven <andrew@etc.gen.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmoo-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-role-eventemitter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-role-eventemitter-perl.git
Homepage: https://metacpan.org/release/MooX-Role-EventEmitter

Package: libmoox-role-eventemitter-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libmoo-perl,
 libscalar-list-utils-perl,
 libtry-tiny-perl,
Description: Event emitter role for Moo
 MooX::Role::EventEmitter provides an event emitter role for Moo.
