=== debian/tests/control ===
Test-Command: /usr/share/pkg-perl-autopkgtest/runner runtime-deps-and-recommends
Depends: @, @recommends@, pkg-perl-autopkgtest
Restrictions: superficial
Features: test-name=autodep8-perl-recommends
