=== debian/watch ===
Version: 5

Template: Metacpan
Dist: MooX-Role-EventEmitter
